:root{
    --crimson: crimson;
    --white: #fff;
    --night-rider: #777777;
    --black: #191b17;
    --transition: all 0.5s ease-in-out;
}
*{
    font-family: 'Roboto', sans-serif;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
html{
    color: var(--black);
    font-size: 1.rem;
    font-weight: 300;
    line-height: 1.5;
    text-rendering: optimizeLegibility;
    scroll-behavior: smooth;
}

/* setup & reusable stylings */
img{
    width: 100%;
}
a{
    text-decoration: none;
    color: #fff;
}
li{
    list-style-type: none;
}
button{
    cursor: pointer;
    outline: 0;
    background: transparent;
}
.container{
    max-width: 1320px;
    margin: 0 auto;
    padding: 0 1rem;
}
h1, h4, h5, h6{
    margin: 0.6rem 0;
    color:#777;
    line-height: 1.25;
    font-weight: 400;
    text-transform: capitalize;
}
h2, h3{
    margin: 0.6rem 0;
    color:#777;
    line-height: 1.25;
    font-weight: 700;
    text-transform: capitalize;
}
.text{
    margin: 0.6rem 0;
    color:#777;
}
.center{
    display: flex;
    justify-content: center;
    align-items: center;
}
section{
    padding: 5rem 0;
}
.title{
    padding: 0.6rem 0;
    text-align: center;
}
.title h2{
    font-size: 2.2rem;
    color: #777777;
    letter-spacing: 4px;
}
.title .text{
    font-weight: 500;
    font-size: 1.1rem;

}

/* header */
.header{
    background-image: url('../../images/website_section1b.jpg');
    min-height: 100vh;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: stretch;
}
.navbar{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 999;
}
.brand-and-toggler{
    font-size: 1.65rem;
    padding-left: 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.navbar-brand{
    font-weight: 400;
    color: #777777;
}
.navbar-brand span{
    color: var(--crimson);
}
.navbar-toggler{
    border: none;
    color: var(--crimson);
}
.navbar-nav{
    margin: 0.2rem 0 0.6rem 0;
}
.nav-item{
    padding: 0.6rem 0;
}
.nav-link{
    text-transform: uppercase;
    font-size: 0.95rem;
    letter-spacing: 1.5px;
    font-weight: 500;
    color:#777;
    transition: var(--transition);
}
.nav-link:hover {
    color: var(--crimson)!important;
}
.navbar-collapse{
    display: none;
}
.home-div{
    flex: 1;
    flex-direction: column;
    text-align: center;
    margin: 10% 10%;
}
.home-div h1{
    font-size: 2.55rem;
    padding-bottom: 0.4rem;
}
.home-div p{
    color: #777;
    font-size: 1.25rem;
    margin-bottom: 50px;
    text-align: left;
    font-weight: 500;
}
.home-div span{
    font-style: italic;
    font-size: 1.1rem;
}
.btns{
    margin-top: 2.8rem;
}
.btns button{
    border: 3.5px solid #fff;
    border-radius: 2rem;
    padding: 0.8rem 2rem;
    text-transform: uppercase;
}
.btn-trans{
    color: #000;
    transition: var(--transition);
    display: none;
}
.btn-trans:hover{
    background: var(--crimson);
    border-color: var(--crimson);
}
.btn-white{
    background: #fff;
    color: #777777;
    transition: var(--transition);
}
.btn-white:hover{
    background: transparent;
    color: #fff;
}

/* about */
.about{
    min-height: 100vh;
}
.about .row{
    margin-top: 2rem;
}
.about .title{
    text-align: center;
}
.about img{
    width: 50%;
    border: 2.5px solid #eee;
    margin-top: 3rem;
}
.about p{
    font-size: 1.2rem;
    color: #777;
    margin-left: 20%;
    margin-right: 20%;
    text-align: left;
    font-weight: 400;
    text-transform:none;
    padding-bottom: 1rem;
    letter-spacing: -0.02em;
}
.about span{
    font-style: italic;
}
.about-item{
    margin: 1.4rem 0;
    display: flex;
    flex-wrap: wrap;
}
.about h3{
    margin-top: 2rem;
    margin-left: 20%;
    font-size: 1.4rem;
    font-weight: 900;
    text-align: left;
}
.about-item span{
    font-size: 1.1rem;
    color: #fff;
    background: var(--crimson);
    align-self: flex-start;
    padding: 0.4rem 0.7rem;
    border-radius: 2px;
    margin-right: 1.4rem;
}

/* music */

.music-container{
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 2em;
    margin-top: 2rem;
    min-height: 40vh;
    justify-content: space-evenly;

}
.music-item{
    border: 2.5px solid #eee;
    text-align: center;
    flex: 0 0 340px;
    min-height: 30vh;
    height: 460px;
    padding-top: 1.25rem;
    padding-bottom: 40px;
    align-items: center;
}
.music-item span{
    font-size: 0.85rem;
    color: #777;
    letter-spacing: 1;
    font-weight: 400;
}
.music img{
    align-items: center;
    max-width: 270px;
    height:auto;
    padding-top: 1.25rem;
}



.music-item h2{
    color: #777777;
    opacity: 0.7;
    font-size: 1.5rem;
}
.music-item a{
    color: #777777;
    opacity: 0.7;
    font-size: 1rem;
    font-weight: 900;
    letter-spacing: 1px;
    text-decoration: none;
    padding: .5rem;
    background-color: crimson;
    color:#fff
}


/* video */



.video-container{
align-items: center;
max-height: 100vh;
}
.video h2{
    font-size: 1rem;
    color: #777;
    padding-bottom: 2%;
}





/*Contact Area*/
.contact .row > div{
    margin: 2rem 0;
    padding: 1rem 0;
}
.contact .row > div h2{
    font-size: 1.4rem;
    font-weight: 300;
    opacity: 0.9;
}
.contact-left form input,
.contact-left form textarea{
    width: 100%;
    font-size: 1.1rem;
    margin: 0.2rem 0;
    padding: 0.8rem 0.6rem;
    border: none;
    border-bottom: 1.5px solid #f0f0f0;
    outline: 0;
}
.contact-left form input::placeholder,
.contact-left form textarea::placeholder{
    font-size: 1.1rem;
    font-weight: 300;
    opacity: 0.8;
}
.contact-left form input:focus,
.contact-left form textarea:focus{
    border-color: #777777;
}
.submit-btn{
    margin: 1rem 0;
    border: none;
    font-size: 1.3rem;
    color: #fff;
    background: var(--crimson);
    opacity: 0.9;
    padding: 0.8rem 3.4rem;
    border-radius: 2rem;
    transition: var(--transition);
}
.submit-btn:hover{
    background: var(--black);
}
.submit-btn:active{
    background: var(--black);
}

.contact-right div{
    margin: 2rem 0;
}

/* footer */
.footer{
    text-align: center;
    background: var(--black);
    color: white;
    padding: 2rem 0;
    height: 50vh;
}
.footer .text{
    opacity: 0.8;
}
.footer-links{
    display: flex;
    justify-content: center;
    margin-top: 1.6rem;
}
.footer-links a{
    color: white;
    opacity: 0.8;
    width: 50px;
    height: 50px;
    margin: 0 0.2rem;
    border-radius: 50%;
    transition: var(--transition);
}
.footer-links a:hover{
    background: var(--crimson);
}











/* #### Media Queries #### */

@media screen and (min-width: 768px){
    .navbar-brand{
        color: #777777;
        font-size: 1.5rem;
    }
    .video h2{
        font-size: 2.6rem;
    }
    .video p{
        font-size: 1.2rem;
        width: 75%;
        margin: 0 auto;
    }
    .music-item{
        margin: 0;
    }
    .contact .row{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 2rem;
    }
    .contact-right > div:first-child{
        margin-top: 0;
    }
}

@media screen and (min-width: 992px){
    .navbar{
        background: transparent;
        margin-top: 1.4rem;
        margin-bottom: 1.4rem;
    }
    .navbar .container{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .navbar-brand{
        color: #777777;
        font-size: 2rem;
    }
    .navbar-toggler{
        display: none;
    }
    .navbar-collapse{
        display: block!important;
    }
    .navbar-nav{
        display: flex;
        margin: 0;
    }
    .nav-item{
        margin-left: 1.8rem;
    }
    .nav-link{
        color: #777777;
    }
	
	    /* navbar change */
    .cng-navbar{
        box-shadow: 0 2px 5px 0 rgba(207, 205, 207, 0.3);
        margin-top: 0;
        padding-top: 1.4rem;
        padding-bottom: 1.4rem;
        background: #fff;
    }
    .cng-navbar .navbar-brand{
        color: #777777;
    }
    .cng-navbar .nav-link{
        color: #777777;
    }
    .home-div h1{
        font-size: 3.8rem;
    }
    .btn-trans{
        display: inline-block;
        margin-right: 0.8rem;
    }


    .about .row{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        align-items: center;
        column-gap: 2rem;
    }
    .about-right{
        margin-top: 0;
    }
    .video p{
        width: 60%;
    }
}
/*
@media screen and (min-width: 1200px){
    .home-div h1{
        width: 70%;
        margin-left: auto;
        margin-right: auto;
    }

    .about .row{
        grid-template-columns: repeat(3, 1fr);
    }
    .contact .row{
        column-gap: 4rem;
    }
    .contact-right{
        padding-left: 4rem!important;
    }
        /* navbar change *//*
    .cng-navbar{
            -webkit-box-shadow: 0 2px 5px 0 rgba(207, 205, 207, 0.3);
            -moz-box-shadow: 0 2px 5px 0 rgba(207, 205, 207, 0.3);
            box-shadow: 0 2px 5px 0 rgba(207, 205, 207, 0.3);
            margin-top: 0;
            padding-top: 1.4rem;
            padding-bottom: 1.4rem;
            background: #fff;
        }
    .cng-navbar .navbar-brand{
            color: #777777;
        }
        .cng-navbar .nav-link{
            color: #777777;
        }
    .about .row{
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            align-items: center;
            column-gap: 2rem;
        }
    .about-right{
            margin-top: 0;
        }
    .video p{
            width: 60%;
        }
}*/